# Uses of Class
com.google.protobuf.TextFormatParseInfoTree.Builder

Packages that use TextFormatParseInfoTree.Builder
Package
Description
com.google.protobuf

## Uses of TextFormatParseInfoTree.Builder in com.google.protobuf

Methods in com.google.protobuf that return TextFormatParseInfoTree.Builder
Modifier and Type
Method
Description
`static TextFormatParseInfoTree.Builder`
TextFormatParseInfoTree.`builder()`
Create a builder for a `ParseInfoTree`.
`TextFormatParseInfoTree.Builder`
TextFormatParseInfoTree.Builder.`getBuilderForSubMessageField(Descriptors.FieldDescriptor fieldDescriptor)`
Set for a sub message.
`TextFormatParseInfoTree.Builder`
TextFormatParseInfoTree.Builder.`setLocation(Descriptors.FieldDescriptor fieldDescriptor, TextFormatParseLocation location)`
Record the starting location of a single value for a field.
Methods in com.google.protobuf with parameters of type TextFormatParseInfoTree.Builder
Modifier and Type
Method
Description
`TextFormat.Parser.Builder`
TextFormat.Parser.Builder.`setParseInfoTreeBuilder(TextFormatParseInfoTree.Builder parseInfoTreeBuilder)`